Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - x -

- x0201_f : nkf.c
- x0212_f : nkf.c
- x0212_shiftjis : utf8tbl.c
- x0212_shiftjis_A2 : utf8tbl.c
- x0212_shiftjis_B0 : utf8tbl.c
- x0212_shiftjis_B1 : utf8tbl.c
- x0212_shiftjis_B2 : utf8tbl.c
- x0212_shiftjis_B3 : utf8tbl.c
- x0212_shiftjis_B4 : utf8tbl.c
- x0212_shiftjis_B5 : utf8tbl.c
- x0212_shiftjis_B7 : utf8tbl.c
- x0212_shiftjis_B8 : utf8tbl.c
- x0212_shiftjis_B9 : utf8tbl.c
- x0212_shiftjis_BA : utf8tbl.c
- x0212_shiftjis_BB : utf8tbl.c
- x0212_shiftjis_BC : utf8tbl.c
- x0212_shiftjis_BD : utf8tbl.c
- x0212_shiftjis_BE : utf8tbl.c
- x0212_shiftjis_BF : utf8tbl.c
- x0212_shiftjis_C0 : utf8tbl.c
- x0212_shiftjis_C1 : utf8tbl.c
- x0212_shiftjis_C2 : utf8tbl.c
- x0212_shiftjis_C3 : utf8tbl.c
- x0212_shiftjis_C4 : utf8tbl.c
- x0212_shiftjis_C5 : utf8tbl.c
- x0212_shiftjis_C6 : utf8tbl.c
- x0212_shiftjis_C7 : utf8tbl.c
- x0212_shiftjis_C8 : utf8tbl.c
- x0212_shiftjis_C9 : utf8tbl.c
- x0212_shiftjis_CA : utf8tbl.c
- x0212_shiftjis_CB : utf8tbl.c
- x0212_shiftjis_CC : utf8tbl.c
- x0212_shiftjis_CD : utf8tbl.c
- x0212_shiftjis_CE : utf8tbl.c
- x0212_shiftjis_CF : utf8tbl.c
- x0212_shiftjis_D0 : utf8tbl.c
- x0212_shiftjis_D1 : utf8tbl.c
- x0212_shiftjis_D2 : utf8tbl.c
- x0212_shiftjis_D3 : utf8tbl.c
- x0212_shiftjis_D4 : utf8tbl.c
- x0212_shiftjis_D5 : utf8tbl.c
- x0212_shiftjis_D7 : utf8tbl.c
- x0212_shiftjis_D8 : utf8tbl.c
- x0212_shiftjis_D9 : utf8tbl.c
- x0212_shiftjis_DC : utf8tbl.c
- x0212_shiftjis_DD : utf8tbl.c
- x0212_shiftjis_DE : utf8tbl.c
- x0212_shiftjis_DF : utf8tbl.c
- x0212_shiftjis_E0 : utf8tbl.c
- x0212_shiftjis_E1 : utf8tbl.c
- x0212_shiftjis_E2 : utf8tbl.c
- x0212_shiftjis_E3 : utf8tbl.c
- x0212_shiftjis_E4 : utf8tbl.c
- x0212_shiftjis_E5 : utf8tbl.c
- x0212_shiftjis_E6 : utf8tbl.c
- x0212_shiftjis_E7 : utf8tbl.c
- x0212_shiftjis_E8 : utf8tbl.c
- x0212_shiftjis_E9 : utf8tbl.c
- x0212_shiftjis_EA : utf8tbl.c
- x0212_shiftjis_EB : utf8tbl.c
- x0212_shiftjis_EC : utf8tbl.c
- x0212_shiftjis_F3 : utf8tbl.c
- x0212_shiftjis_F4 : utf8tbl.c
- x0212_to_utf8_2bytes : utf8tbl.c
- x0212_to_utf8_2bytes_x0213 : utf8tbl.c
- x0213_1_surrogate_table : utf8tbl.c
- x0213_2_surrogate_table : utf8tbl.c
- x0213_combining_chars : utf8tbl.c
- x0213_combining_table : utf8tbl.c
- x0213_f : nkf.c